<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <title>CarRental-Agency</title>
</head>

<body>
<!--Alert Messages -->
    <div id="alert-bar" class="alert alert-success alert-dismissible fade my-1" role="alert">
        <strong>Success: </strong> Your Form has been submitted Successfully
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>



    <div id="alert-bar1" class="alert alert-danger alert-dismissible fade my-1" role="alert">
        <strong>Failed: </strong> Your Form has not submitted Successfully
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>








    <div class="container">
        <h1>Welcome to CarRental-Agency</h1>

        <!-- Forms -->


        <form>
            <div class="form-group">
                <label for="name">Name</label>


                <input type="text" class="form-control" id="name" placeholder="enter your name">

                <!-- message if name is invalid -->
                <small id="passwordHelpBlock" class="form-text text-danger invalid-feedback">
                    Your Name must be characters only, must not contain numbers,special characters, or emoji.
                </small>
            </div>

            <div class="form-group">
                <label for="email">Email address</label>
                <input type="text" class="form-control" id="email" placeholder="name@example.com">

                <!-- message if email is invalid -->
                <small id="passwordHelpBlock" class="form-text text-danger invalid-feedback">
                    Enter the valid email
                </small>
            </div>

            <div class="form-group">
                <label for="car">Select your car</label>
                <select class="form-control" id="car">
                    <option>---Select---</option>
                    <option>Innova12344</option>
                    <option>Fortuner</option>
                    <option>XUV 500</option>
                    <option>Ertiga</option>
                    <option>Wagon R</option>
                </select>
            </div>

            <div class="form-group">
                <label for="address">Address</label>
                <textarea class="form-control" name="address" id="address" rows="3"></textarea>

            </div>


            <div class="form-group">
                <label for="phone-no">Enter Your Phone Number</label><br>
                <input type="text" class="form-control" name="phone-no" id="phone-no"
                    placeholder="Enter the phone number" rows="3">
                <small id="passwordHelpBlock" class="form-text text-danger invalid-feedback">
                    Your phone number must contains 10 digits only Do NOT add Country code at start.
                </small>

            </div>



            <div class="form-group">
                <label for="exampleFormControlTextarea1">Any other query or message.....</label>
                <textarea class="form-control" id="message" rows="3"></textarea>
            </div>

            <button id="submit" class="btn btn-primary">Submit</button>



        </form>

    </div>

    >

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
    <script src="Project.js"></script>
</body>

</html>
